## http-icons 0~20041010

=== debian/changelog ===
http-icons (0~20041010-2) unstable; urgency=medium

  * Team upload.

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ наб ]
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * d/control.in, d/copyright_hints, d/README.source: drop: cdbs
  * debhelper-compat (= 13)
  * cdbs -> dh
    (also removes /u/s/doc/http-icons/README which duplicates
                  /u/s/images/http-icons/README.txt)
  * Build-Depends: remove devscripts, dh-buildinfo
  * watch file standard 4 (routine-update)

  [ Andreas Tille ]
  * debian/gbp.conf: Pristine-tar = false (since somehow not working)

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Wed, 04 Dec 2024 17:45:34 +0100

http-icons (0~20041010-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 01:28:32 +0100

http-icons (0~20041010-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#676327.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 08 Jun 2012 15:17:49 +0200
