=== debian/control ===
Source: http-icons
Section: misc
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
 optipng,
 netpbm
Standards-Version: 4.7.0
Homepage: http://www.ideocentric.com/technology/articles/title/apache-icons
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/http-icons.git
Vcs-Browser: https://salsa.debian.org/debian/http-icons

Package: http-icons
Architecture: all
Depends: ${misc:Depends}
Description: classic MIME icons
 http-icons date back to Mosaic for X and have been included in the NCSA
 httpd and Apache server distributions. Modernized, maintaining the
 original size so they can be used as a drop in replacement.
