=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
# Not for uscan currently: Upstream version is in timestamp (not path)
#http://www.ideocentric.com/files/download/http-icons.tgz
